{
  "W": 800,
  "H": 900,
  "D": 350,
  "SideThick": 18,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true,
  "AssemblyMode": 0,
  "BackThk": 8,
  "BackRetract": 12,
  "BackUpEx": 0,
  "BackDownEx": 0,
  "BackLeftEx": 0,
  "BackRightEx": 0,
  "PanelFrontEx": 0,
  "PanelBackEx": 0
}